#header .mod_navigation {
    width:100%;
    bottom:0;
    position:absolute;
    overflow:visible;
    float:none;
    display:block;
}
#header:before {
    width:100%;
    height:50px;
    top:145px;
    position:absolute;
    content:'';
    background-color: #879d0c;
}
#header .mod_navigation  ul.level_2 {
    width:100%;
    left:0;
    position:absolute;
    display:none;
    margin:-2px 0 0;
    padding:0;
    background-color:rgba(255,255,255,.8);
    list-style-type:none;
    flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: stretch;
        align-content: stretch;
    z-index:9;
}
#header .mod_navigation ul.level_1  li:hover > ul.level_2 {
    display: flex;
}
#header .mod_navigation  ul.level_1 {
    width:100%;
    min-height:50px;
    max-height:50px;
    margin:0;
    padding:0;
    line-height:50px;
    list-style-type:none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
     justify-content: space-between;
    align-items: stretch;
    align-content: stretch;
    background-color:#879d0c;
}
#header .mod_navigation  ul.level_1 > li {
    margin:2px 0;
    padding:0;
    text-align:center;
    border-left:1px solid #fff;
    flex-grow: 1;
}
#header .mod_navigation  ul.level_1 > li:last-of-type {
    border-right:1px solid #fff;
}
#header .mod_navigation ul.level_1 > li a,
#header .mod_navigation ul.level_1 > li span,
#header .mod_navigation ul.level_1 > li strong {
    width:100%;
    position:relative;
    display:block;
    font-size:1.05rem;
    font-weight:normal;
    text-decoration:none;
    color:#fff;
    text-transform:uppercase;
}
#header .mod_navigation ul.level_2 > li strong,
#header .mod_navigation ul.level_2 > li.active strong {
    color:#879d0c;
}
#header .mod_navigation  ul.level_2 > li {
    margin:0;
    padding:0;
    text-align:center;
    border-right:1px solid rgba(135,135,135,.7);
    color:#878787;
    flex-grow: 1;
}
#header .mod_navigation  ul.level_2 > li:last-of-type {
    border-right:0px hidden;
}
#header .mod_navigation  ul.level_2 > li a,
#header .mod_navigation  ul.level_2 > li span,
#header .mod_navigation  ul.level_2 > li strong {
    margin:0;
    padding:0;
    text-align:center;
    font-size:.9rem;
    text-decoration:none;
    color:#878787;
}
#header .mod_navigation ul.level_2 > li a:hover,
#header .mod_navigation ul.level_2 > li:hover span,
#header .mod_navigation ul.level_2 > li:hover,
#header .mod_navigation ul.level_2 > li span:hover {
    color: #879d0c!important;
}
#header .mod_customnav {
    position:relative;
margin-left: auto;
    display:inline-block;
}
#header .mod_customnav  ul.level_1 {
    position:relative;
    float:right;
    display:block;
    margin:15px 15px 0 0;
    list-style-type:none;
}
#header .mod_customnav  ul.level_1 > li {
    position:relative;
    float:left;
    display:inline-block;
    margin:0;
    padding:0;
}
#header .mod_customnav  ul.level_1 > li a,
#header .mod_customnav  ul.level_1 > li span,
#header .mod_customnav  ul.level_1 > li strong {
    padding-left:10px;
    font-size:.8rem;
    text-decoration:none;
    color:#878787;
}
#header .mod_navigation ul.level_1 > li:hover,
#header .mod_navigation ul.level_1 > li.active,
#header .mod_navigation ul.level_1 > li.trail {
    margin-top:0;
    margin-bottom:0;
    background-color:#a8a8a8;
    border-top:2px solid #a8a8a8;
    border-bottom:2px solid #a8a8a8;
}
.mod_newscategories {
    margin-bottom:24px;
    padding:12px 0 24px;
    border-bottom:1px solid #878787;
}
.mod_newscategories ul {
    margin:0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
#main .mod_newscategories ul li > a {
    text-decoration:none;
    color:#878787;
}
#main .mod_newscategories ul li {
    margin-right:14px;
    padding-right:14px;
    text-align:center;
    border-right:1px solid #878787;
}
#main .mod_newscategories ul li > strong {
    font-weight:normal;
}
#main .mod_newscategories ul li:last-child {
    border-right: 0;
    margin-right: 0px;
    padding-right: 0px;
}
#main .mod_newscategories ul li > a:hover {
    color:#879d0c;
}
#main .mod_newslist p.more > a {
    text-indent: -9999px;
}
#main p.categories {
    margin:0;
    padding:0;
}
.pagination ul {
    width:100%;
    max-width:550px;
    margin:0 auto;
    padding:0;
}
.pagination ul li {
    display:inline-block;
    margin:0 5px;
    padding:0 5px;
}
.pagination {
    margin:1rem 0 2rem;
    padding:1rem 0 0;
    text-align:center;
    border-top:1px solid #878787;
    color:#878787;
}
#main .pagination p,
#main .pagination li {
    color:#878787;
}
.pagination ul li  > a {
    display:block;
    margin:0;
    padding:0 10px;
}

.mod_changelanguage{
position: relative;  
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.mod_changelanguage ul{
display: flex;
flex-direction: row;
gap: 10px;
margin: 15px 15px 0px 0px;
padding: 0px 0px 0px 0px;
list-style-type: none;
}

.mod_changelanguage li{
    display: block;
    width: 25px;
    height: 18px;
        opacity: 1;
}

.mod_changelanguage li > a, .mod_changelanguage li > strong{
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -999em;
    
}

.mod_changelanguage li.active{
    opacity: 0.55;
}

.mod_changelanguage li.lang-de{
    background-image: URL('/files/design/flag_de.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}


.mod_changelanguage li.lang-en{
       background-image: URL('/files/design/flag_en.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center; 
}